<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Company</title>

    <!-- Plugin css for this page -->
    <link rel="stylesheet" th:href="@{assets/vendors/select2/select2.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/select2-bootstrap-theme/select2-bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/datatables.net-bs4/dataTables.bootstrap4.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/simple-line-icons/css/simple-line-icons.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/jstree/css/style.css}">
    <!-- end -->

    <div th:replace="fragments/header :: header-css"></div>

    <div th:replace="fragments/header :: header-custom-style"></div>

    <style>
        label{
            color:darkslategray;
        }
    </style>

</head>
<body>
    <div class="container-scroller">
      
        <div th:replace="fragments/header :: header"></div>

        <div class="container-fluid page-body-wrapper">
            <div class="main-panel">
                <div class="content-wrapper">
                    <div class="page-header">
                        <h3 class="page-title"> Profile </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="#">User Options</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Profile</li>
                            </ol>
                        </nav>
                    </div>

                    <!-- this is main content -->
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-2">
                                            <ul class="nav nav-tabs nav-tabs-vertical" role="tablist">
                                                <li class="nav-item">
                                                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#profile-tab" role="tab" aria-controls="home" aria-selected="true"> 
                                                        <div style="text-align: center;"><i class="fa fa-user"></i></div>
                                                        <div style="text-align: center;">Profile Picture</div>
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="profile-tab" data-toggle="tab" href="#change-password" role="tab" aria-controls="change-password" aria-selected="false"> 
                                                        <div style="text-align: center;"><i class="fa fa-key"></i></div>
                                                        <div style="text-align: center;">Change Password</div>
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="addbranch-tab" data-toggle="tab" href="#change-password-payslip" role="tab" aria-controls="change-password-payslip" aria-selected="false"> 
                                                        <div style="text-align: center;"><i class="fa fa-key"></i></div>
                                                        <div style="text-align: center;">Change Password Payslip PDF</div>
                                                    </a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="col-10">
                                            <div class="tab-content tab-content-vertical">
                                                <div class="tab-pane fade show active" id="profile-tab" role="tabpanel" aria-labelledby="home-tab">
                                                    <div class="card">
                                                        <div class="card-body">
                                                            <h4 class="card-title">Your Profile Picture</h4>
                                                            <form class="forms-sample">
                                                                <div class="text-center">
			                                                        <img class="mr-3 w-25 mb-4" th:src="${session.user_image}" alt="user image">
			                                                    </div>
                                                                <div class="form-group">
                                                                    <p><span><u>Select New Picture</u></span></p>
                                                                </div>
                                                                <button type="submit" class="btn btn-primary mr-2">Save</button>
                                                            </form>
                                                        </div>
                                                    </div>
                                                </div>
                                                
                                                <!-- <div class="tab-pane fade" id="change-password" role="tabpanel" aria-labelledby="change-password-tab">
                                                    <div th:replace="#profile/change-password :: change-password"></div>
                                                </div>
                                                <div class="tab-pane fade" id="change-password-payslip" role="tabpanel" aria-labelledby="change-password-payslip-tab">
                                                    <div th:replace="#profile/change-password-payslip :: change-password-payslip"></div>
                                                </div> -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <!-- content-wrapper ends -->

                <!-- partial:partials/_footer.html -->
                <div th:replace="fragments/footer :: footer"></div>
                <!-- partial -->
            </div>
        <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>

    <!-- container-scroller -->
    <div th:replace="fragments/footer :: footer-js"></div>
    <!-- endinject -->
    <!-- Custom js for this page -->
    <script th:src="@{assets/vendors/select2/select2.min.js}"></script>
    <script th:src="@{assets/vendors/typeahead.js/typeahead.bundle.min.js}"></script>
    <script th:src="@{assets/vendors/datatables.net/jquery.dataTables.js}"></script>
    <script th:src="@{assets/vendors/datatables.net-bs4/dataTables.bootstrap4.js}"></script>
    <script th:src="@{assets/vendors/jstree/js/jstree.min.js}"></script>

    <script th:src="@{assets/js/js-tree.js}"></script>
    <script th:src="@{assets/js/tabs.js}"></script>
    <script th:src="@{assets/js/file-upload.js}"></script>
    <script th:src="@{assets/js/typeahead.js}"></script>
    <script th:src="@{assets/js/select2.js}"></script>
    <script th:src="@{assets/js/data-table.js}"></script>
    <!-- End custom js for this page -->

</body>
</html>